function FileData_Pairs(x)
{
x.t("email","successfully");
x.t("parameter","eodflag");
x.t("parameter","applicable");
x.t("internet","service");
x.t("indicated","either");
x.t("switches","down");
x.t("upload","session");
x.t("enters","closing");
x.t("flag","service");
x.t("completion","indicated");
x.t("completion","urc");
x.t("completion","smtp");
x.t("user","data");
x.t("until","final");
x.t("last","data");
x.t("sisw:x","due");
x.t("state","switches");
x.t("state","down");
x.t("state","changes");
x.t("state","without");
x.t("state","remains");
x.t("necessary","mark");
x.t("type","socket");
x.t("urc","sisw:x");
x.t("urc","sisw");
x.t("fact","smtp");
x.t("response","following");
x.t("down","parameter");
x.t("down","state");
x.t("down","case");
x.t("i.e","value");
x.t("releasing","tcp");
x.t("link","service");
x.t("indicates","smtp");
x.t("http","pop3");
x.t("fur","\u00adther");
x.t("udp","protocol");
x.t("eodflag","internet");
x.t("eodflag","service");
x.t("eodflag","10.8.1");
x.t("due","fact");
x.t("accepts","end-of-data");
x.t("tcp","link");
x.t("session","further");
x.t("session","completed");
x.t("session","accepting");
x.t("further","user");
x.t("completed","response");
x.t("completed","ftp");
x.t("sends","closing");
x.t("indicate","successful");
x.t("final","protocol");
x.t("10.8","sisw");
x.t("write","data");
x.t("accepted","last");
x.t("accepted","releasing");
x.t("accepted","ftp");
x.t("commands","10.8");
x.t("commands","smtp");
x.t("sisw","internet");
x.t("sisw","indicates");
x.t("sisw","generated");
x.t("error","http");
x.t("smtp","smtp");
x.t("smtp","service");
x.t("smtp","server");
x.t("exchange","smtp");
x.t("end-of-data","flag");
x.t("ignored","ftp");
x.t("socket","udp");
x.t("socket","service");
x.t("changes","down");
x.t("changes","closing");
x.t("end","running");
x.t("level","service");
x.t("successfully","sent");
x.t("ftp","parameter");
x.t("ftp","upload");
x.t("ftp","session");
x.t("ftp","protocol");
x.t("pop3","parameter");
x.t("closing","state");
x.t("closing","fur");
x.t("closing","commands");
x.t("closing","starts");
x.t("usage","parameter");
x.t("value","ignored");
x.t("running","ftp");
x.t("accepting","end-of-data");
x.t("generated","smtp");
x.t("applicable","i.e");
x.t("applicable","socket");
x.t("applicable","ftp");
x.t("data","indicate");
x.t("data","accepted");
x.t("data","10.8.1");
x.t("appropriate","urc");
x.t("\u00adther","user");
x.t("case","successful");
x.t("successful","completion");
x.t("protocol","i.e");
x.t("protocol","exchange");
x.t("protocol","level");
x.t("mark","email");
x.t("service","enters");
x.t("service","state");
x.t("service","type");
x.t("service","accepts");
x.t("service","sends");
x.t("service","write");
x.t("service","accepted");
x.t("service","commands");
x.t("service","successful");
x.t("service","remains");
x.t("starts","end");
x.t("following","sisw");
x.t("either","appropriate");
x.t("10.8.1","usage");
x.t("without","error");
x.t("sent","server");
x.t("remains","until");
x.t("remains","state");
x.t("server","necessary");
x.t("server","completed");
x.t("server","service");
}
